---
layout: default
---
# About

Hi! I'm Jesper. You've found the place where I advertise my current set of crypto keys and fingerprints.

There's a GPG-signed version of the markdown behind this page [here](index.md.asc).

# Links

* [Mastodon][mastodon]
* [Twitter][twitter] (But seriously, let's not support the birdsite. Decentralisation FTW!)
* [Keybase][keybase]

---

# Contact

The following are the best ways to contact me securely and/or anonymously.
Since I cannot guarantee that the the fingerprints listed below are always 100% up-to-date, please also verify them through a different channel.

* **Email:** [jesper@graffen.dk][email] [GnuPG][graffen.asc]  
  Fingerprint: `03CD 582F 13C0 682C 8F52 9C05 8417 0D85 CAEB D4B2`
* **OTR (Jabber/XMPP):** [graffen@xmpp.dk][graffen@xmpp.dk]  
  * *graffen@xmpp.dk/Qubes*
    Fingerprint: `6A99F136 E66972B9 B169D5B3 458828D1 4003240F`
* **Threema ID:** MK3CPXV9  
  Fingerprint: `b163 bbb8 6899 d2aa c871 5d8d 8082 e1d0`

---

# Nextcloud

You can share files with me directly if you use Nextcloud. My federation ID is: `graffen@nextcloud.graffen.io`

---

# Jabber / XMPP

I run a Jabber/XMPP server that is open for anyone to sign up on and use to chat with thousands of other jabber users around the globe. See more [here][xmpp.dk].

---

# SSH

If you need to give me access to your server via SSH, you can use [this][sshkey] ([GPG signature][sshkey_signed]) SSH key.

---

# Personal CA root certificate

I run my own CA. [Here][rootcert] is the root certificate.  
Here is a [Signed version][rootcert_signed]

---

# Crypto

## GnuPG

Read my latest GnuPG key [Transition Notice][transitionnotice]

## Key signing policy

I will sign your PGP key if you ask me to, and I have somehow verified that the identity of the key matches your
identity. I will probably also ask you to sign my key. 

[GPG Key Signing Policy][keysigningpolicy] [Signed version](keysigning/policy/index.md.asc) 

## Deprecated Crypto Keys

The following keys have been deprecated for one reason or another. Please don't use these to communicate with me. I haven't been too good at taking backups of my Jabber OTR keys so I've gone through a few of them. 

* GnuPG
  * `7818 9E24 005B 0933 0CF6 2536 416C 5A0D D9FA 2EE5`

* Jabber/XMPP
  * graffen@graffen.dk/Laptop: `73B09ADB A4EFF7D4 42A3FC69 35E18AF5 73DEFDCC`
  * graffen@graffen.dk/Laptop: `00C4C549 F8AEE802 A72452DC 50505408 2FB0AC91`
  * graffen@graffen.dk/Home: `59C3E1EF 4D17DB9F A73FB5C3 4AEEFE35 76FB11A9`

[keybase]:https://keybase.io/graffen/
[mastodon]:https://mastodon.social/@graffen/
[twitter]:https://twitter.com/graffen/
[graffen.asc]:graffen.asc
[xmpp.dk]:https://xmpp.dk
[graffen@xmpp.dk]:xmpp://graffen@xmpp.dk
[email]:mailto:jesper@graffen.dk
[sshkey]:ssh.txt
[sshkey_signed]:ssh.txt.asc
[bitcointrezor]:https://bitcointrezor.com
[transitionnotice]:transition-notice.html
[keysigningpolicy]:keysigning/policy/index.html
[rootcert]: ca.graffen.root.cert.pem
[rootcert_signed]: ca.graffen.root.cert.pem.asc
